Search found 1 match

by clabbate
Fri Jul 15, 2016 9:38 am
Forum: PicoScope for Linux
Topic: Mono installation workaround for CentOS6
Replies: 3
Views: 7047

Re: Mono installation workaround for CentOS6

Hello,

I just tried to follow this procedure, but I have problems with the

Code: Select all

yum install picoscope
part.

Apparently the version of zlib is not recent enough, the version provided with CentOS 6.8 is the 1.2.3-29.

Somebody know a solution for this issue ?

Thanks in advance